<?php
/**
 * The template used for displaying page content in template-homepage.php
 *

 */

?>
<?php
$featured_image = get_the_post_thumbnail_url( get_the_ID(), 'thumbnail' );
?>



			<?php
	

				

		the_content(); 

			

			?>

